
Instrumentación Nano-Satelites - Task #1183

Medición de señales de tarjeta de generación y potencia

11/23/2017 05:07 PM - Edgardo Pacheco

Status: Closed Start date: 11/23/2017

Priority: Inmediate Due date: 11/27/2017

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisor JETT 3.0 Spent time: 0.00 hour

Description

Medición de los parámetros de las señales de salida de la tarjeta de generación y potencia de JETT 3.0 y de consumo de corriente y

voltaje.

Registro de las mediciones en archivos digitales y fotos para agregar en informe.

History

#1 - 11/27/2017 03:19 PM - Edgardo Pacheco

- Priority changed from High to Inmediate

Se necesitan para comunicación con grupo de GSFC

#2 - 02/18/2019 07:17 PM - Alessandro Morales

- Status changed from New to Closed

- Target version changed from Prototipo transmisión 3.0 (ahora 2.1) to Prototipo transmisor JETT 3.0

- % Done changed from 0 to 100

Con apoyo del Ing. Fernando Villanueva y Juan Manuel Llanos se realizaron la Medición de señales de tarjeta de generación y potencia.

Para mayor detalle, revisar el informe Reparacion del transmisor00 de la carpeta compartida HIto 4/Fernando Villanueva

https://drive.google.com/open?id=1zpPmRwwfPb30tHBdYLWH-12EyTNsfiiA
